## lubuntu-meta 25.04.4

=== debian/changelog ===
lubuntu-meta (25.04.4) plucky; urgency=medium

  * Refreshed dependencies
  * Added fastfetch to desktop-minimal-recommends, desktop-recommends
  * Removed neofetch from desktop-minimal-recommends, desktop-recommends
  * Removed printer-driver-gutenprint from desktop-minimal-recommends
    [armhf], desktop-recommends [armhf]
  * Removed qapt-deb-installer from desktop-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 04 Jan 2025 21:07:17 -0600
