## lubuntu-meta 25.04.5

=== debian/changelog ===
lubuntu-meta (25.04.5) plucky; urgency=medium

  * Refreshed dependencies
  * Added kwalletmanager to desktop-recommends
  * Added vlc-plugin-pipewire to desktop-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 11 Feb 2025 20:02:09 -0600
