## lubuntu-meta 25.04.6

=== debian/changelog ===
lubuntu-meta (25.04.6) plucky; urgency=medium

  * Refreshed dependencies
  * Added git to desktop-minimal-recommends, desktop-recommends
  * Removed fastfetch from desktop-minimal-recommends
  * Removed htop from desktop-minimal-recommends
  * Removed inxi from desktop-minimal-recommends
  * Removed pastebinit from desktop-minimal-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 11 Feb 2025 22:43:26 -0600
