## lubuntu-meta 25.04.8

=== debian/changelog ===
lubuntu-meta (25.04.8) plucky; urgency=medium

  * Refreshed dependencies
  * Removed quassel from desktop-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 13 Feb 2025 15:14:51 -0600

lubuntu-meta (25.04.7) plucky; urgency=medium

  * Refreshed dependencies
  * Removed libfm-modules from desktop, desktop-minimal

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 13 Feb 2025 14:40:54 -0600
