## lubuntu-meta 25.04.9

=== debian/changelog ===
lubuntu-meta (25.04.9) plucky; urgency=medium

  * Refreshed dependencies
  * Added gawk to desktop-minimal-recommends, desktop-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 14 Feb 2025 14:49:02 -0600
