## lubuntu-meta 25.04.10

=== debian/changelog ===
lubuntu-meta (25.04.10) plucky; urgency=medium

  * Refreshed dependencies
  * Added qalculate-qt to desktop-recommends
  * Removed kcalc from desktop-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 24 Feb 2025 11:50:02 -0600
