## lubuntu-meta 25.04.11

=== debian/changelog ===
lubuntu-meta (25.04.11) plucky; urgency=medium

  * Refreshed dependencies
  * Added printer-driver-gutenprint to desktop-minimal-recommends
    [armhf], desktop-recommends [armhf]

 -- Florent 'Skia' Jacquet <hyask@ubuntu.com>  Wed, 19 Mar 2025 13:05:08 +0100
