## lubuntu-meta 25.04.12

=== debian/changelog ===
lubuntu-meta (25.04.12) plucky; urgency=medium

  * Refreshed dependencies
  * Added xorg to desktop-minimal

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 21 Mar 2025 17:33:57 -0500
