## lubuntu-meta 25.04.13

=== debian/changelog ===
lubuntu-meta (25.04.13) plucky; urgency=medium

  * Refreshed dependencies
  * Added va-driver-all to desktop-recommends (LP: #2104767).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 30 Mar 2025 11:18:23 -0500
