## lubuntu-meta 25.10.1

=== debian/changelog ===
lubuntu-meta (25.10.1) questing; urgency=medium

  * Welcome to the Questing Quokka!

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 28 Jul 2025 18:59:03 +0200
