## lubuntu-meta 25.10.2

=== debian/changelog ===
lubuntu-meta (25.10.2) questing; urgency=medium

  * Refreshed dependencies
  * Removed libu2f-udev from desktop (LP: #1876917)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 13 Sep 2025 07:37:23 -0400
