## lubuntu-meta 25.10.3

=== debian/changelog ===
lubuntu-meta (25.10.3) questing; urgency=medium

  * Refreshed dependencies
  * Added btrfs-progs to desktop-minimal-recommends, desktop-recommends
    (LP: #2124976)
  * Added cryptsetup to desktop-minimal-recommends, desktop-recommends
    (LP: #2124973)
  * Added kdialog to desktop-minimal-recommends, desktop-recommends
    (LP: #2124987)
  * Added xfsprogs to desktop-minimal-recommends, desktop-recommends

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Wed, 24 Sep 2025 20:12:45 +0000
