=== debian/changelog ===
lubuntu-meta (25.10.4) questing; urgency=medium

  * Refreshed dependencies
  * Added dracut to desktop-minimal-recommends, desktop-recommends

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Tue, 30 Sep 2025 22:19:26 +0000
