=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
 Uploaders: Simon Quigley <tsimonq2@ubuntu.com>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13), germinate (>= 1.18)
 Vcs-Browser: https://phab.lubuntu.me/source/lubuntu-meta/
 Vcs-Git: https://phab.lubuntu.me/source/lubuntu-meta.git
