## lubuntu-meta 26.04.1

=== debian/changelog ===
lubuntu-meta (26.04.1) resolute; urgency=medium

  * Refreshed dependencies
  * Removed ttf-ancient-fonts-symbola from desktop-minimal-recommends,
    desktop-recommends (it is ancient and duplicates fonts-noto-color-emoji)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 18 Dec 2025 16:06:33 -0500
